## linux-meta-xilinx-zynqmp 5.4.0.1020.23

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1020.23) focal; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 07 Dec 2022 08:23:57 +1000

linux-meta-xilinx-zynqmp (5.4.0.1019.22) focal; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 16 Nov 2022 09:37:19 +1000

linux-meta-xilinx-zynqmp (5.4.0.1018.21) focal; urgency=medium

  * Bump ABI 5.4.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 12 Sep 2022 20:12:14 +0800

linux-meta-xilinx-zynqmp (5.4.0.1017.20) focal; urgency=medium

  * Bump ABI 5.4.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 03 Nov 2021 20:17:28 +0800

linux-meta-xilinx-zynqmp (5.4.0.1016.19) focal; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Sun, 29 Aug 2021 10:20:07 +0800

linux-meta-xilinx-zynqmp (5.4.0.1015.18) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 14 Jul 2021 09:03:34 +0800

linux-meta-xilinx-zynqmp (5.4.0.1014.16) focal; urgency=medium

  * Minor ABI 5.4.0-1014.16

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 08 Jul 2021 16:11:17 +0800

linux-meta-xilinx-zynqmp (5.4.0.1014.15) focal; urgency=medium

  * Bump ABI 5.4.0-1014

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Mon, 14 Jun 2021 22:25:52 +0800

linux-meta-xilinx-zynqmp (5.4.0.1013.14) focal; urgency=medium

  * Bump ABI 5.4.0-1013

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Tue, 18 May 2021 13:18:15 +0800

linux-meta-xilinx-zynqmp (5.4.0.1012.13) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 01 Apr 2021 19:47:09 +0800

linux-meta-xilinx-zynqmp (5.4.0.1011.12) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 31 Mar 2021 15:36:08 +0800

linux-meta-xilinx-zynqmp (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 24 Mar 2021 20:01:26 +0800

linux-meta-xilinx-zynqmp (5.4.0.1009.10) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Fri, 29 Jan 2021 10:27:50 +0800

linux-meta-xilinx-zynqmp (5.4.0.1008.9) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 28 Jan 2021 13:00:20 +0800

linux-meta-xilinx-zynqmp (5.4.0.1007.8) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * rename kernel debian packages (LP: #1904136)
    - [Packaging] rename the package to linux-meta-xilinx-zynqmp

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 21 Jan 2021 23:25:19 +0800

linux-meta-xilinx-zynqmp (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 13 Jan 2021 14:48:27 +0800

linux-meta-xilinx-zynqmp (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Mon, 11 Jan 2021 17:14:26 +0800

linux-meta-xilinx-zynqmp (5.4.0.1004.5) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 29 Oct 2020 15:14:25 +0800

linux-meta-xilinx-zynqmp (5.4.0.1003.4) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 28 Oct 2020 15:18:39 +0800

linux-meta-xilinx-zynqmp (5.4.0.1002.3) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Mon, 26 Oct 2020 16:03:37 +0800

linux-meta-xilinx-zynqmp (5.4.0.1001.2) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 19 Oct 2020 21:15:09 +0800

linux-meta-xilinx-zynqmp (5.4.0.1000.1) focal; urgency=medium

  * Bump ABI 4.15.0-1000

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 21 Aug 2020 12:16:02 +0800
