## linux-meta-xilinx-zynqmp 5.4.0.1028.30

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1028.30) focal; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 17 Aug 2023 22:02:21 +0800

linux-meta-xilinx-zynqmp (5.4.0.1027.29) focal; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 28 Jul 2023 05:38:07 +1000

linux-meta-xilinx-zynqmp (5.4.0.1026.28) focal; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 13 Jul 2023 10:50:37 +1000

linux-meta-xilinx-zynqmp (5.4.0.1025.27) focal; urgency=medium

  * Bump ABI 5.4.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 11 Jul 2023 09:49:04 +1000

linux-meta-xilinx-zynqmp (5.4.0.1023.26) focal; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 17 Mar 2023 16:29:42 +0900

linux-meta-xilinx-zynqmp (5.4.0.1022.25) focal; urgency=medium

  * Bump ABI 5.4.0-1022

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 15 Feb 2023 20:01:19 +0900

linux-meta-xilinx-zynqmp (5.4.0.1021.24) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 23 Jan 2023 17:18:21 +0900
