## linux-meta-xilinx-zynqmp 5.4.0.1029.31

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1029.31) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 25 Aug 2023 21:01:33 +0800
