## linux-meta-xilinx-zynqmp 5.4.0.1035.35

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1035.35) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 10:11:31 +1000

linux-meta-xilinx-zynqmp (5.4.0.1034.34) focal; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - Ubuntu-xilinx-zynqmp-5.4.0.1031.32
    - Ubuntu-xilinx-zynqmp-5.4.0.1032.32
    - Ubuntu-xilinx-zynqmp-5.4.0.1033.33

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 10 Nov 2023 11:55:09 +1000

linux-meta-xilinx-zynqmp (5.4.0.1033.33) focal; urgency=medium

  * Bump ABI 5.4.0-1033

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 12 Oct 2023 09:43:15 +1000

linux-meta-xilinx-zynqmp (5.4.0.1032.32) focal; urgency=medium

  * Bump ABI 5.4.0-1032

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 06 Oct 2023 11:47:24 +1000

linux-meta-xilinx-zynqmp (5.4.0.1031.32) focal; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 14 Sep 2023 20:17:59 +1000
