## linux-meta-xilinx-zynqmp 5.4.0.1037.37

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1037.37) focal; urgency=medium

  * Bump ABI 5.4.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 18 Jan 2024 15:06:09 +1000

linux-meta-xilinx-zynqmp (5.4.0.1036.36) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 16 Jan 2024 16:17:23 +1000
