## linux-meta-xilinx-zynqmp 5.4.0.1046.46

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1046.46) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 14 Jun 2024 08:49:09 +1000

linux-meta-xilinx-zynqmp (5.4.0.1045.45) focal; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 21 May 2024 12:53:54 +1000

linux-meta-xilinx-zynqmp (5.4.0.1044.44) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 07 May 2024 10:23:19 +1000

linux-meta-xilinx-zynqmp (5.4.0.1043.43) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 12 Apr 2024 13:59:12 +1000

linux-meta-xilinx-zynqmp (5.4.0.1042.42) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 04 Apr 2024 16:35:35 +1100

linux-meta-xilinx-zynqmp (5.4.0.1041.41) focal; urgency=medium

  * Bump ABI 5.4.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 22 Mar 2024 13:56:20 +1000

linux-meta-xilinx-zynqmp (5.4.0.1040.40) focal; urgency=medium

  * Bump ABI 5.4.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 12 Mar 2024 14:29:27 +1000

linux-meta-xilinx-zynqmp (5.4.0.1039.39) focal; urgency=medium

  * Bump ABI 5.4.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 21 Feb 2024 11:34:00 +1000

linux-meta-xilinx-zynqmp (5.4.0.1038.38) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 14 Feb 2024 09:28:48 +1000
