=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-xilinx-zynqmp-headers-5.4.0-1037,
- linux-headers-5.4.0-1037-xilinx-zynqmp,
+ linux-xilinx-zynqmp-headers-5.4.0-1046,
+ linux-headers-5.4.0-1046-xilinx-zynqmp,
 Vcs-Git: git://git.launchpad.net/~canonical-hwe-team/limerick/+git/linux-meta-zynqmp
 
 Package: linux-headers-xilinx-zynqmp
