## linux-meta-xilinx-zynqmp 5.4.0.1047.47

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1047.47) focal; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 18 Jun 2024 08:53:29 +1000
