## linux-meta-xilinx-zynqmp 5.4.0.1053.53

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1053.53) focal; urgency=medium

  * Bump ABI 5.4.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 04 Oct 2024 07:55:02 +1000

linux-meta-xilinx-zynqmp (5.4.0.1052.52) focal; urgency=medium

  * Bump ABI 5.4.0-1052

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Sep 2024 11:15:22 +0200

linux-meta-xilinx-zynqmp (5.4.0.1051.51) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 14 Aug 2024 14:59:06 +0200

linux-meta-xilinx-zynqmp (5.4.0.1050.50) focal; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 08 Aug 2024 13:24:32 +0200

linux-meta-xilinx-zynqmp (5.4.0.1049.49) focal; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 19 Jul 2024 11:35:15 +0800

linux-meta-xilinx-zynqmp (5.4.0.1048.48) focal; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Wed, 17 Jul 2024 12:40:57 +0800
