## linux-meta-xilinx-zynqmp 5.4.0.1054.54

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1054.54) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 09 Oct 2024 15:48:42 +1000
