## linux-meta-xilinx-zynqmp 5.4.0.1056.56

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1056.56) focal; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 16 Dec 2024 14:41:39 +0800

linux-meta-xilinx-zynqmp (5.4.0.1055.55) focal; urgency=medium

  * Bump ABI 5.4.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Hui Wang <hui.wang@canonical.com>  Fri, 15 Nov 2024 13:25:09 +0800
