## linux-meta-xilinx-zynqmp 5.4.0.1061.61

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1061.61) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 21 Mar 2025 10:36:33 +0900

linux-meta-xilinx-zynqmp (5.4.0.1060.60) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 13 Mar 2025 10:05:47 +0900

linux-meta-xilinx-zynqmp (5.4.0.1059.59) focal; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 20 Feb 2025 13:12:10 +0900

linux-meta-xilinx-zynqmp (5.4.0.1058.58) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 31 Jan 2025 12:15:33 -0500

linux-meta-xilinx-zynqmp (5.4.0.1057.57) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 24 Jan 2025 18:32:55 +0800
