## linux-meta-xilinx-zynqmp 5.4.0.1062.62

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1062.62) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 26 Mar 2025 11:50:39 +0800
