## linux-meta-xilinx-zynqmp 5.4.0.1064.64

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1064.64) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 23 Apr 2025 10:31:55 +0800

linux-meta-xilinx-zynqmp (5.4.0.1063.63) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 22 Apr 2025 10:11:49 +0800
