## linux-meta-xilinx-zynqmp 5.4.0.1065.65

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1065.65) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 05 Jun 2025 17:10:21 -0400
