## linux-meta-xilinx-zynqmp 5.4.0.1066.66

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1066.66) focal; urgency=medium

  * Bump ABI 5.4.0-1066

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:45:34 -0400
