=== debian/control ===
--- 
+++ 
@@ -5,9 +5,44 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-xilinx-zynqmp-headers-5.4.0-1065,
- linux-headers-5.4.0-1065-xilinx-zynqmp,
+ linux-xilinx-zynqmp-headers-5.4.0-1066,
+ linux-headers-5.4.0-1066-xilinx-zynqmp,
 Vcs-Git: git://git.launchpad.net/~canonical-hwe-team/limerick/+git/linux-meta-zynqmp
+
+Package: linux-headers-xilinx-zynqmp-5.4
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-xilinx-zynqmp
+Description: Linux kernel headers for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest kernel headers available
+ for Xilinx ZYNQ Ultrascale+ systems.
+
+Package: linux-image-xilinx-zynqmp-5.4
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-xilinx-zynqmp
+Description: Linux kernel image for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest kernel image available
+ for Xilinx ZYNQ Ultrascale+ systems.
+
+Package: linux-tools-xilinx-zynqmp-5.4
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-xilinx-zynqmp
+Description: Linux kernel versioned tools for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Xilinx ZYNQ Ultrascale+ systems.
+
+Package: linux-xilinx-zynqmp-5.4
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-xilinx-zynqmp--full--xilinx-zynqmp, kernel-testing--linux-xilinx-zynqmp--full--preferred,
+Depends: ${misc:Depends}, linux-image-xilinx-zynqmp-5.4 (= ${binary:Version}), linux-headers-xilinx-zynqmp-5.4 (= ${binary:Version})
+Description: Complete Linux kernel for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Xilinx ZYNQ Ultrascale+ systems.
 
 Package: linux-headers-xilinx-zynqmp
 Architecture: arm64
@@ -38,7 +73,7 @@
 Package: linux-xilinx-zynqmp
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-xilinx-zynqmp--full--xilinx-zynqmp, kernel-testing--linux-xilinx-zynqmp--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-xilinx-zynqmp (= ${binary:Version}), linux-headers-xilinx-zynqmp (= ${binary:Version})
 Description: Complete Linux kernel for Xilinx ZYNQ Ultrascale+ systems.
  This package will always depend on the latest complete Linux kernel available
