## linux-meta-xilinx-zynqmp 5.4.0.1067.67

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1067.67) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 23 Jul 2025 16:17:23 +0800
