## linux-meta-xilinx-zynqmp 5.4.0.1068.68

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1068.68) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 19 Aug 2025 11:39:53 +0800
