## linux-meta-xilinx-zynqmp 5.4.0.1069.69

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1069.69) focal; urgency=medium

  * Bump ABI 5.4.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 24 Sep 2025 15:22:32 +1000
