## linux-meta-xilinx-zynqmp 5.4.0.1071.71

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.4.0.1071.71) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 24 Nov 2025 17:25:30 +1100

linux-meta-xilinx-zynqmp (5.4.0.1070.70) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 16 Oct 2025 15:56:32 +1100
