## linux-meta-xilinx-zynqmp 5.15.0.1010.11

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1010.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 09 Jun 2022 16:24:40 +1000

linux-meta-xilinx-zynqmp (5.15.0.1009.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Tue, 07 Jun 2022 20:05:14 +0800

linux-meta-xilinx-zynqmp (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 26 May 2022 22:06:07 +0800

linux-meta-xilinx-zynqmp (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Sat, 07 May 2022 20:42:43 +0800

linux-meta-xilinx-zynqmp (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 21 Apr 2022 17:54:04 +0800

linux-meta-xilinx-zynqmp (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Fri, 15 Apr 2022 20:27:31 +0800

linux-meta-xilinx-zynqmp (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 13 Apr 2022 20:28:13 +0800

linux-meta-xilinx-zynqmp (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 07 Apr 2022 10:03:15 +0800

linux-meta-xilinx-zynqmp (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 09 Mar 2022 15:40:56 +0800

linux-meta-xilinx-zynqmp (5.15.0.1001.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1001.2

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 09 Mar 2022 15:36:01 +0800

linux-meta-xilinx-zynqmp (5.15.0.1000.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1000.1

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 02 Mar 2022 16:00:34 +0800
