## linux-meta-xilinx-zynqmp 5.15.0.1011.12

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1011.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 16 Jun 2022 11:42:40 +1000
