## linux-meta-xilinx-zynqmp 5.15.0.1012.13

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1012.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 29 Jul 2022 10:38:22 +1000
