## linux-meta-xilinx-zynqmp 5.15.0.1014.15

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1014.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 30 Aug 2022 09:29:21 +0200

linux-meta-xilinx-zynqmp (5.15.0.1013.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 11 Aug 2022 10:18:18 +1000
