## linux-meta-xilinx-zynqmp 5.15.0.1018.19

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1018.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 15 Dec 2022 21:25:01 +1000

linux-meta-xilinx-zynqmp (5.15.0.1017.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 15 Dec 2022 09:12:20 +1000

linux-meta-xilinx-zynqmp (5.15.0.1016.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 30 Nov 2022 09:09:07 +1000

linux-meta-xilinx-zynqmp (5.15.0.1015.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 29 Sep 2022 13:23:25 +1000
