## linux-meta-xilinx-zynqmp 5.15.0.1021.25

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1021.25) jammy; urgency=medium


 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 25 Apr 2023 14:56:10 +0900

linux-meta-xilinx-zynqmp (5.15.0.1021.24) jammy; urgency=medium


 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 25 Apr 2023 00:01:22 +0900

linux-meta-xilinx-zynqmp (5.15.0.1021.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 14 Apr 2023 01:38:00 +0900

linux-meta-xilinx-zynqmp (5.15.0.1020.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Fri, 24 Feb 2023 22:05:08 +0800

linux-meta-xilinx-zynqmp (5.15.0.1019.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 19 Jan 2023 12:13:28 +1000
