## linux-meta-xilinx-zynqmp 5.15.0.1022.26

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1022.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 19 May 2023 16:16:23 +0900
