## linux-meta-xilinx-zynqmp 5.15.0.1023.27

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1023.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 28 Jun 2023 23:02:07 +0800
