## linux-meta-xilinx-zynqmp 5.15.0.1029.33

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1029.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 24 Apr 2024 13:21:12 +1000

linux-meta-xilinx-zynqmp (5.15.0.1028.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 12 Apr 2024 15:43:06 +1000

linux-meta-xilinx-zynqmp (5.15.0.1027.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 21 Feb 2024 14:09:38 +1000

linux-meta-xilinx-zynqmp (5.15.0.1026.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 19 Jan 2024 14:18:20 +1000

linux-meta-xilinx-zynqmp (5.15.0.1025.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 31 Oct 2023 10:02:57 +1000

linux-meta-xilinx-zynqmp (5.15.0.1024.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 29 Sep 2023 19:07:43 +0800
