## linux-meta-xilinx-zynqmp 5.15.0.1031.35

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1031.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 14 Jun 2024 09:40:35 +1000

linux-meta-xilinx-zynqmp (5.15.0.1030.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 17:44:33 +1000
