## linux-meta-xilinx-zynqmp 5.15.0.1032.36

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1032.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 18 Jun 2024 09:26:42 +1000
