## linux-meta-xilinx-zynqmp 5.15.0.1034.38

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1034.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 21 Aug 2024 13:43:29 +1000

linux-meta-xilinx-zynqmp (5.15.0.1033.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 18 Jul 2024 09:38:45 -0400
