## linux-meta-xilinx-zynqmp 5.15.0.1035.39

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1035.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 26 Aug 2024 09:42:18 +1000
