## linux-meta-xilinx-zynqmp 5.15.0.1036.40

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1036.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:32:58 +0200
