## linux-meta-xilinx-zynqmp 5.15.0.1037.41

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1037.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 04 Oct 2024 08:49:37 +1000
