## linux-meta-xilinx-zynqmp 5.15.0.1038.42

=== debian/changelog ===
linux-meta-xilinx-zynqmp (5.15.0.1038.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 09 Oct 2024 09:44:55 +1000
